.genn-art-gl-page .genn-art-man-block-3-spec {
    background: #0000002e;
}
.genn-art-gl-page .genn-art-man-block-3-spec h3 {
    color: #ffffff;
    font-weight: 900;
    border-bottom: 1px solid #ffffff4d;
}

.genn-art-gl-page .genn-art-man-block-3-spec-6 {
    color: #fff;
    text-shadow: -3px 3px 3px #00000066;
}

.genn-art-gl-page .genn-art-man-block-3-spec-opisanie {
    color: #ffffff85;
}

.genn-art-gl-page .genn-art-man-block-3-spec-5:before {
    border-bottom: 2px dotted #ffffff6b;
}
.genn-art-man-block-3-spec:hover {
    scale: 1.01;
}
.genn-art-man-block-3-spec-8:hover {
    background: #57655a;
}
.genn-art-man-block-3-spec-opisanie {
    margin-bottom: 20px;
    padding: 0 10px;
    line-height: 1.1;
    margin-top: 10px;
}
.genn-art-man-block-3-spec-8 strong {
    padding: 0px 5px;
}
.genn-art-man-block-3-spec-3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.genn-art-man-block-3-spec-5:before {
    content: "";
    width: 100%;
    height: 1px;
    border-bottom: 2px dotted #c2c3be;
    display: block;
    position: relative;
    min-width: 100% !important;                                     
}

.genn-art-man-block-3-spec-5 {
    width: 100%;
    margin: 0 10px;
    display: flex;
    align-items: center;
}

.genn-art-man-block-3-spec-6 {
    min-width: max-content;
    font-size: 18px;
    font-weight: 900;
    color: #d4214b;
}

.genn-art-man-block-3-spec-4 {
    min-width: max-content;
    font-size: 18px;
    font-weight: 900;
}

.genn-art-man-block-3-spec-7 {
    font-size: 14px;
    font-weight: 400;
}

.genn-art-man-block-3-spec-2 {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.genn-art-man-block-3-spec {
    background: #fff;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 8px #00000024;
    transition: all .3s;
}

.genn-art-man-block-3-spec h3 {
    border-bottom: 1px solid #6c7d704d;
    padding: 0 10px;
    font-weight: 500;
    color: #f6487c;
    margin-bottom: 0;
    font-size: 28px;
}

.genn-art-man-block-3-spec-1 {
    padding: 0 10px;
}

.genn-art-man-block-3-spec-8 {
    background: #6c7d70;
    padding: 7px 10px 5px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    border-radius: 5px;
    color: #fff;
    margin-top: 20px;
    transition: all .3s;
}

@media (max-width: 576px){
  
    .genn-art-man-block-3-spec-8 strong {
        padding: 0px 1px;
    }
    .genn-art-man-block-3-spec-3 {
        margin-right: 0;
    }

    .genn-art-man-block-3-spec-5 {
        margin: 0 3px;
    }
    .genn-art-man-block-3-spec h3 {
        font-size: 17px;
        text-align: center;
        padding-bottom: 5px;
    }

    .genn-art-man-block-3-spec-opisanie {
        text-align: center;
        line-height: 1.1;
        padding-top: 5px;
    }

    .genn-art-man-block-3-spec-4 {
        font-size: 14px;
        font-weight: 600;
    }

    .genn-art-man-block-3-spec-6 {
        font-size: 16px;
    }

    .genn-art-man-block-3-spec-2 {
        margin-bottom: 5px;
    }

    .genn-art-man-block-3-spec-8 {
        font-size: 12px;
        display: block;
        text-align: center;
        padding: 11px 10px 10px 10px;
    }

    .genn-art-man-block-3-spec {
        padding: 10px;
    }
   
}
